import {vectorMap} from "../utils/VectorMap.js";
import pagesControl from "../utils/PagesControl.js";
import contact from "./Contact.js";
import {languagesChanges} from "../utils/HomeConfigure.js";


languagesChanges()

if (pagesControl("/") || pagesControl("/index")) {
    vectorMap()
}

if (pagesControl("/contact")) {
    contact()
}